/** Add css rules here for your application. */
body {
    font-family:Helvetica,Lucida Grande,Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
    font-size:12px;
    /*text-align:center;  for IE */
    margin:0;
    padding:0;
    /* background color is set in Feedback module */
    /*background: #ECECE3 */
}

.gwt-HTML,.gwt-Label{
    font-size:12px;
}

#app{
    /*margin:0 auto;  align for good browsers */
    /*text-align:left;  counter the body center */
    /*width:1020px;*/
}

/* Button Style */
/* specific for Opera */

.cbg-ButtonContent::selection { background-color:transparent; }

.rypple-StandardButton {
    display: inline-block;
    cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.rypple-hugeGreen-Button { font-family: Helvetica, sans-serif;  font-weight:bold; font-size: 18px; text-shadow: 0px 1px 0 #4f9945;
    border: 1px solid #0e5f04;
    color: white !important; text-decoration:none !important; line-height: 18px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}
.rypple-hugeGreen-Button .inner {
    display: inline-block;
    padding: 16px 29px 12px;
    border-left: none;
    border-right: none;
    border-top: 1px solid #71D864;
    border-bottom: 1px solid #6bac62; 
    background: -webkit-gradient(linear, left top, left bottom, from(#5bc065), to(#2b9035)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #5bc065,  #2b9035); /* for firefox 3.6+ */
    background-color: #5bc065;
}

.rypple-hugeGreen-Button .innerHover {
    display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, from(#60d06b), to(#30a13b)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #60d06b,  #30a13b); /* for firefox 3.6+ */
    background-color: #60d06b;
}

.rypple-hugeGreen-Button .innerDown {
    display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, from(#34b240), to(#34b240)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #34b240,  #34b240); /* for firefox 3.6+ */
    background-color: #34b240;
}

.rypple-tiny-Button { font-family: Helvetica, sans-serif;  font-weight:bold; font-size: 10px; text-shadow: #172b2c 0px 1px 0px; 
    border: 1px solid #04395e;
    color: white !important; text-decoration:none !important; line-height: 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}

.rypple-small-Button {
    font-family: Helvetica, sans-serif;  font-weight:bold; font-size: 11px; text-shadow: #172b2c 0px 1px 0px;
    border: 1px solid #04395e;
    color: white !important; text-decoration:none !important; line-height: 11px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}

.rypple-medium-Button {
    font-family: Helvetica, sans-serif;  font-weight:bold; font-size: 13px; text-shadow: #172b2c 0px 1px 0px;
    border: 1px solid #04395e;
    color: white !important; text-decoration:none !important; line-height: 13px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}

.rypple-mediumWhite-Button { font-family: Helvetica, sans-serif;  font-weight:bold; font-size: 13px; text-shadow: 0px 1px 0 #ffffff;
    border: 1px solid #999999;
    color: #323232 !important; text-decoration:none !important; line-height: 13px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}


.rypple-mediumEmboss-Button {
    font-family: Helvetica, sans-serif;  font-weight:bold; font-size: 13px;
    border: 1px solid #04395e;
    color: black !important; text-decoration:none !important; line-height: 13px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}

.rypple-huge-Button {
    font-family: Helvetica, sans-serif;  font-weight:bold; font-size: 18px; text-shadow: #172b2c 0px 1px 0px;
    border: 1px solid #04395e;
    color: white !important; text-decoration:none !important; line-height: 18px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}

.rypple-tiny-Button .inner, .rypple-small-Button .inner, .rypple-medium-Button .inner, .rypple-huge-Button .inner {
    display: inline-block;
    border-left: none;
    border-right: none;
    border-top: 1px solid #6097bf;
    border-bottom: 1px solid #417194;
    background: -webkit-gradient(linear, left top, left bottom, from(#5584a6), to(#285779)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #5584a6,  #285779); /* for firefox 3.6+ */
    background-color: #5584a6;
}

.rypple-tiny-Button, .rypple-small-Button, .rypple-medium-Button, .rypple-huge-Button {
    display: inline-block;
    border-left: none;
    border-right: none;
    border-top: 1px solid #6097bf;
    border-bottom: 1px solid #417194;
    background: -webkit-gradient(linear, left top, left bottom, from(#5584a6), to(#285779));
    background: -moz-linear-gradient(top,  #5584a6,  #285779);
    background-color: #5584a6;
}

.rypple-tiny-Button .innerHover, .rypple-small-Button .innerHover, .rypple-medium-Button .innerHover, .rypple-huge-Button .innerHover {
    display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, from(#5b92ba), to(#2e658d)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #5b92ba,  #2e658d); /* for firefox 3.6+ */
    background-color: #5b92ba;
}

.rypple-tiny-Button .innerDown, .rypple-small-Button .innerDown, .rypple-medium-Button .innerDown, .rypple-huge-Button .innerDown {
    display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, from(#2d6892), to(#2d6892)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #2d6892,  #2d6892); /* for firefox 3.6+ */
    background-color: #2d6892;
}


.rypple-tiny-Button .inner, .rypple-tinyWhite-Button .inner, .rypple-tinyWhite-Disabled .inner {
    padding: 3px 15px;
}

.rypple-small-Button .inner, .rypple-smallWhite-Button .inner {
    padding: 4px 15px;
}

.rypple-medium-Button .inner, .rypple-mediumWhite-Button .inner, .rypple-mediumEmboss-Button .inner {
    padding: 5px 25px;
}

.rypple-huge-Button .inner {
    padding: 16px 29px 12px;
}

.rypple-icon-Button, .rypple-iconsm-Button{
    display: inline-block;
}
.rypple-icon-Button .inner {
    padding: 3px 5px;
}
.rypple-iconsm-Button .inner {
    padding: 2px 3px 2px;
}

.rypple-tinyWhite-Button { 
	font-family: Helvetica, sans-serif; 
	font-weight: normal !important;
	font-size: 10px; 
	text-shadow: 0px 1px 0 #ffffff;
    border: 1px solid #999999;
    color: #323232 !important; text-decoration:none !important; line-height: 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}

.rypple-smallWhite-Button { 
	font-family: Helvetica, sans-serif; 
	font-weight: normal !important;
	font-size: 11px; 
	text-shadow: 0px 1px 0 #ffffff;
    border: 1px solid #999999;
    color: #323232 !important; text-decoration:none !important; line-height: 11px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}

.rypple-hugeWhite-Button { font-family: Helvetica, sans-serif;  font-weight: normal !important; font-size: 15px; text-shadow: 0px 1px 0 #ffffff;
    border: 1px solid #999999;
    color: #323232 !important; text-decoration:none !important; line-height: 15px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}

.rypple-hugeWhite-Button .inner {
    padding: 12px 35px 12px;
}

.rypple-tinyWhite-Button .inner, .rypple-tinyWhite-Disabled .inner, .rypple-smallWhite-Button .inner, .rypple-mediumWhite-Button .inner, .rypple-longEmboss-Button .inner, .rypple-tinyEmboss-Button .inner, .rypple-hugeWhite-Button .inner, .rypple-mediumEmboss-Button .inner {
    display: inline-block;
    border-left: none;
    border-right: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ebebeb; 
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#d0d0d0)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #fff,  #d0d0d0); /* for firefox 3.6+ */
    background-color: #eee;
    font-family: Helvetica !important;
}

.rypple-tinyWhite-Button .innerHover, .rypple-mediumWhite-Button .innerHover, .rypple-smallWhite-Button .innerHover, .rypple-longEmboss-Button .innerHover, .rypple-tinyEmboss-Button .innerHover, .rypple-hugeWhite-Button .innerHover, .rypple-mediumEmboss-Button .innerHover {
    display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e7e7)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #fff,  #e7e7e7); /* for firefox 3.6+ */
    background-color: #e7e7e7;
}

.rypple-tinyWhite-Button .innerDown, .rypple-mediumWhite-Button .innerDown, .rypple-smallWhite-Button .innerDown, .rypple-longEmboss-Button .innerDown, .rypple-tinyEmboss-Button .innerDown, .rypple-hugeWhite-Button .innerDown, .rypple-mediumEmboss-Button .innerDown {
    display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ededed)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ededed,  #ededed); /* for firefox 3.6+ */
    background-color: #ededed;
    font-family: Helvetica !important;
}

.rypple-square-Button { font-family: Helvetica, sans-serif;  font-weight:bold; font-size: 16px; text-shadow: 0px 1px 0 #172b2c;
    border: 1px solid #000;
    color: white !important; text-decoration:none !important; line-height: 20px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
}

.rypple-square-Button .inner {
    border-bottom: 5px solid #172C40; border-right: 5px solid #1A3D5E; border-top: 5px solid #97ABC2; border-left: 5px solid #577998;
    display: inline-block;
    padding: 40px 22px;
    background-color: #2d6a91;
}

.rypple-square-Button .innerHover {
    border-bottom: 5px solid #172C40; border-right: 5px solid #1A3D5E; border-top: 5px solid #97ABC2; border-left: 5px solid #577998;
    display: inline-block;
    background-color: #1f6086;
}

.rypple-square-Button .innerDown {
    border-top: 5px solid #172C40; border-left: 5px solid #1A3D5E; border-bottom: 5px solid #97ABC2; border-right: 5px solid #577998;
    display: inline-block;
    background-color: #1f6086 !important;
}


.rypple-longEmboss-Button { font-family: Helvetica, sans-serif; font-size: 12px; text-shadow: 0px 1px 0 #ffffff;
    border: 1px solid #AAAAAA;
    color: #383838 !important; text-decoration:none !important; line-height: 12px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}
.rypple-longEmboss-Button .inner {
    padding: 3px 61px;
}

.rypple-tinyEmboss-Button { font-family: Helvetica, sans-serif; font-weight:bold; font-size: 11px; text-shadow: 0px 1px 0 #ffffff;
    border: 1px solid #AAAAAA;
    color: #383838 !important; text-decoration:none !important; line-height: 11px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
}
.rypple-tinyEmboss-Button .inner {
    padding: 6px 16px 5px 16px;
}

.rypple-select-button .inner {
    padding: 1px 16px 2px 16px;
}

.rypple-upgrade-button .inner {
    padding: 5px 16px 3px 16px;
}

.rypple-tinyWhite-Disabled { 
	display: inline-block;
	font-family: Helvetica, sans-serif; 
	font-weight: normal !important;
	font-size: 10px; 
	text-shadow: 0px 1px 0 #ffffff;
    border: 1px solid #999999;
    color: #999999 !important; text-decoration:none !important; line-height: 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    white-space: nowrap;
	opacity: 30%;
}

/* PRINT */
   @media print {
        div div.rypple-print-comment {
            background-color: inherit !important;
            margin-top:0px !important;
            white-space:normal !important;
        }
        div.rypple-print-content-wrapper {
            width:670px !important;
        }
        div.rypple-print-note-comment-wrapper{
            margin: 5px 20px 10px 25px !important;    
        }
        div.rypple-print-emptyContent, .rypple-print-section-header, .rypple-print-header, div.rypple-print-content-meta, a.rypple-print-content-meta, span.rypple-print-content-meta, div.rypple-print-content div span{
            font-family:Helvetica, sans-serif;
            color:black !important;
            line-height:1.35 !important;
            letter-spacing:0.75px !important;
        }
        div.rypple-print-content-meta, a.rypple-print-content-meta, span.rypple-print-content-meta {
            font-size:8px !important;
            font-weight:normal !important;
            padding-bottom:4.5px !important;
        }
        div.rypple-print-content div span {
            font-size:14px !important;
            font-weight:100 !important;
        }
        .rypple-print-header {
            font-size:xx-large !important;
            font-weight:200 !important;
            padding-bottom:15px;
        }
        .rypple-print-section-header {
            font-size:large !important;
            font-weight:normal !important;
            padding:10px 0px 6px 0px !important;
        }
        div.rypple-print-emptyContent {
            margin-top:8px !important;
            margin-bottom:21px !important;
            font-weight:100 !important;
        }
        .rypple-print-action-dueDate{
            padding-top:3px !important;
        }
        div div.rypple-print-action-wrapper{
            padding:0px !important;
        }
        @page {
            margin-bottom: 70px;
        }
    }
    
    .MsoListParagraphCxSpFirst {
        margin: 0 0 0.001pt 36pt;
    }
    
    .MsoListParagraphCxSpMiddle {
        margin: 0 0 0.001pt 36pt;
    }
    
    .MsoListParagraphCxSpLast {
        margin: 0 0 0.001pt 36pt;
    }
    
